<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.vzw.apnservice" carrierBased="true" default_action="enable">
        <criteria action="disable" channel="vzw"/>
        <criteria action="disable" channel="vzwpre"/>
        <criteria action="disable" channel="tracfone"/>
    </package-disable-enable-criteria>
</enable-disable-package>
